html {

  overflow-x: hidden;
}

.bold {
  font-family: gothamBold;
  font-weight: 700;
  font-style: normal;
}


.hero__text h1 span{

  font-family: gothamBold;
  font-weight: bold;
}

/******************** Assets ********************/

@font-face {
  src: url("../fonts/GothamNarrow-Bold.otf");
  font-family: gothamBold;
}

@font-face {
  src: url("../fonts/GothamNarrow-Medium.otf");
  font-family: gothamMedium;
}
.medium {
  font-family: gothamMedium;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  src: url("../fonts/GothamNarrow-Book.otf");
  font-family: gothamBook;
}

.hero__text::after {

  content: url('../svg/hero-icon.svg');
}

.section_header h2::after {

  content: url(../svg/headline-deco.svg);
}

.two_columns_pic .row__item::after {

  content: url(../svg/right-arrow.svg);
}

.four_columns_pic .columns__item::after {

  content: url(../svg/right-arrow.svg);
}

.gallery__row__item .play_btn::after {
  content: url(../svg/play.svg);
}

.square_deco::after {
  content: url(../svg/headline-deco.svg);
}

.swiper_text .swiper_text_columns .swiper-button-next::after, .swiper_text .swiper_text_columns .swiper-button-prev::after {
  content: url(../svg/right-arrow.svg);
}

.swiper_text .swiper_text_columns .swiper-wrapper .swiper-slide .text-stimme {
  text-indent: 10px;
  position: relative;
}

.swiper_text .swiper_text_columns .swiper-wrapper .swiper-slide .text-stimme span::after {
  content: url(../svg/quote-small.svg);
}

.swiper_text .swiper_text_columns .swiper-wrapper .swiper-slide .text-stimme span:nth-of-type(2) {
  content: url(../svg/quote-small-2.svg);
}

.downloads_list .list__item__links .pdf::after {
  content: url(../svg/pdf.svg);
}

.downloads_list .list__item__links .web::after {
  content: url(../svg/web.svg);
}

.downloads_list .list__item__links .email::after {
  content: url(../svg/email.svg);
}

.pic_icons_list__items .item__text .info::after {
  content: url(../svg/info.svg);
}

.pic_icons_list__items .item__text .location::after {
  content: url(../svg/pin.svg);
}

.pic_icons_list__items .item__text .parking::after {
  content: url(../svg/parking.svg);
}

.pic_icons_list__items .item__text .transport::after {
  content: url(../svg/transport.svg);
}

.copy_icon::after {
  content: url(../svg/copy.svg);
}

.barrierefreiheit::after {
  content: url(../svg/wheel-chair-grey.svg);
}

.prev::after {

  content: url(../svg/left-arrow-darkBlue.svg);
}

.next::after {
  content: url(../svg/right-arrow-darkBlue.svg);
}


/****************************************************/

.three_pics_banner .pic {

  overflow: hidden;
}

.text_and_picture .text .paragraphs .blue-btn{

  margin-top: 2rem;
}

p strong {

  font-family: gothamMedium;
  font-weight: 500;
  font-style: normal;
}

.hero_bild_desktop,
.hero_bild_mobile{

  position: relative;
  height: 100%;
  width: 100%;
}


.pojo-a11y-toolbar-toggle {

  display: none;
}

#pojo-a11y-toolbar {

  z-index: 999999 !important;
}

.barrierefreiheit {

  cursor: pointer;
}

.nav__blue .barrierefreiheit::after {

  display: none;
}

.three_columns_icon_v2 .columns__item{

  padding-left: 1.125rem;
  position: relative;
}

.three_columns_icon_v2 .columns__item::after {
  content: "";
  position: absolute;
  display: block;
  width: 3px;
  height: 100%;
  background-color: #B7C7DF;
  top: 0;
  left: 0;
}


.hideVideo {

  display: none !important;
}

.downloads_icon::after {

  display: none;
}

.schloss_icon {

  width: 25px;
  position: absolute;
  left: 0;
  top: 2px;
}

.slider__content__slide  {

  position: relative;
}


.gallery_copyright {

  position: absolute;
  text-align: center;
  color: white;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  opacity: 0;
  font-size: 22px;
  transition: all 0.3s ease-in-out;
}

.slider__content__slide::after {
  content: "";
  width: 100%;
  height: 70%;
  background-image: linear-gradient(to top, #2F3031, transparent);
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.slider__content__slide:hover {
  z-index: 0;
}
.slider__content__slide:hover::after {
  opacity: 1;
  z-index: 1;
}
.slider__content__slide:hover .gallery_copyright {
  opacity: 1;
  bottom: 64px;
  z-index: 2;
}

.backlinks {

  margin-top: 4rem;
}

.backlinks a{

  color: #00396B;
  text-decoration: none;
}

.next::after,
.prev::after {

  position: relative;
  top: 4px;
}

.four_columns_pic a {

  text-decoration: none;
  color: #535657;
}


@media (min-width: 1100px) {

  .slider__content {

    width: max-content;
    background-color: unset;
  }
  
  .slider__content__slide {
    position: relative;
    height: 80vh;
    margin: 0 auto;
  }
}


.fullclick_link {

  text-decoration: none;
  color: #535657;
}

.swiper-button-next:focus-visible,
.swiper-button-prev:focus-visible,
.swiper-pagination-bullet:focus-visible {

  border: 4px solid red;
}

.swiper-pagination-bullet:focus-visible {

  opacity: 1;
  background-color: red !important;
}

.test_link {

  opacity: 1 !important;
  position: relative !important;
  transform: unset !important;
  left: unset !important;
  display: inline-block;
  margin-top: 1.8rem !important;
  width: 100%;
}

.test_link .picture,
.test_link .column_item__pic {

  margin-top: unset !important;
}

.tex_picture_with_link .picture_column .fullclick_link,
.two_columns_portraitPic .column_item .fullclick_link{

  bottom: 1.8rem !important;
}

.gal_link {

  width: 100%;
  display: flex;
  position: relative;
    flex-direction: column;
    align-items: center;
}

.hero__background .hero_bild_mobile {

  display: none;
}


@media (max-width: 767px) {

  .hero__background__v2 .hero_bild_desktop {

    display: none;
  }
  
  .hero__background__v2 .hero_bild_mobile {
  
    display: block;
  }
}


.deco_left_middle_neu {

  position: absolute;
  left: -27%;
  z-index: -1;
  top: 21rem;
  width: 700px;
}

.deco_left_middle_neu img {

  width: 100%;
}

@media (max-width: 1600px) {

  .deco_left_middle_neu {
    width: 550px;
}
}

@media (max-width: 1450px) {

  .deco_left_middle_neu {
    width: 500px;
    left: -25%;
}
}

@media (max-width: 1100px) {

  .deco_left_middle_neu {
    width: 450px;
    left: -25%;
}
}

@media (max-width: 700px) {

  .deco_left_middle_neu {
    width: 400px;
    left: -25%;
}
}

@media (max-width: 540px) {

  .deco_left_middle_neu {
    left: -35%;
}
}

@media (max-width: 430px) {

  .deco_left_middle_neu {
    width: 350px;
    left: -35%;
}
}


/*********************** Projekte ****************/

.two_columns_pic .row {

  grid-template-columns: repeat(7,1fr);
}


.two_columns_pic .row__item:nth-child(1),
.two_columns_pic .row__item:nth-child(4),

.two_columns_pic .row__item:nth-child(5),
.two_columns_pic .row__item:nth-child(8),

.two_columns_pic .row__item:nth-child(9),
.two_columns_pic .row__item:nth-child(12),

.two_columns_pic .row__item:nth-child(13),
.two_columns_pic .row__item:nth-child(16),

.two_columns_pic .row__item:nth-child(17),
.two_columns_pic .row__item:nth-child(20),

.two_columns_pic .row__item:nth-child(21),
.two_columns_pic .row__item:nth-child(24),

.two_columns_pic .row__item:nth-child(25),
.two_columns_pic .row__item:nth-child(28),

.two_columns_pic .row__item:nth-child(29),
.two_columns_pic .row__item:nth-child(32),

.two_columns_pic .row__item:nth-child(33),
.two_columns_pic .row__item:nth-child(36),

.two_columns_pic .row__item:nth-child(37),
.two_columns_pic .row__item:nth-child(40),

.two_columns_pic .row__item:nth-child(41),
.two_columns_pic .row__item:nth-child(44),

.two_columns_pic .row__item:nth-child(45),
.two_columns_pic .row__item:nth-child(48) {

  grid-column: span 4;
}

.two_columns_pic .row__item:nth-child(2),
.two_columns_pic .row__item:nth-child(3),

.two_columns_pic .row__item:nth-child(6),
.two_columns_pic .row__item:nth-child(7),

.two_columns_pic .row__item:nth-child(10),
.two_columns_pic .row__item:nth-child(11),

.two_columns_pic .row__item:nth-child(14),
.two_columns_pic .row__item:nth-child(15),

.two_columns_pic .row__item:nth-child(18),
.two_columns_pic .row__item:nth-child(19),

.two_columns_pic .row__item:nth-child(22),
.two_columns_pic .row__item:nth-child(23),

.two_columns_pic .row__item:nth-child(26),
.two_columns_pic .row__item:nth-child(27),

.two_columns_pic .row__item:nth-child(30),
.two_columns_pic .row__item:nth-child(31),

.two_columns_pic .row__item:nth-child(34),
.two_columns_pic .row__item:nth-child(35),

.two_columns_pic .row__item:nth-child(38),
.two_columns_pic .row__item:nth-child(39),

.two_columns_pic .row__item:nth-child(42),
.two_columns_pic .row__item:nth-child(43),

.two_columns_pic .row__item:nth-child(46),
.two_columns_pic .row__item:nth-child(47) {

  grid-column: span 3;
}


.two_columns_pic--load4 .row__item {

  display: none;
}

.two_columns_pic--load4 .row__item:nth-of-type(1),
.two_columns_pic--load4 .row__item:nth-of-type(2),
.two_columns_pic--load4 .row__item:nth-of-type(3),
.two_columns_pic--load4 .row__item:nth-of-type(4){

  display: grid;
}

.display4 .row__item {
  display: grid !important;
}


@media (max-width: 540px){

  .two_columns_pic .row {

    grid-template-columns: repeat(1,1fr);
  }

  .two_columns_pic .row__item {

    grid-column: span 1 !important;
  }
}

/****************************************************/


/************************* Deco **********************/


.deco_left_neu {

  position: absolute;
  left: -30%;
  z-index: -1;
  top: 0;
  width: 700px;
}

.deco_right_neu {

  position: absolute;
  right: -28%;
  z-index: -1;
  top: 120px;
  width: 700px;
}

.deco_left_neu img,
.deco_right_neu img {

  width: 100%;
  height: 100%;
}


@media (max-width: 1600px) {

  .deco_left_neu {

    width: 550px;
  }
  .deco_right_neu {

    width: 550px;
    right: -25%;
  }
}

@media (max-width: 1450px) {

  .deco_left_neu {

    left: -25%;
    width: 500px;
  }
  .deco_right_neu {

    right: -25%;
    width: 500px;
    top: 75px;
  }
}

@media (max-width: 1100px) {

  .deco_left_neu {

    width: 450px;
  }
  .deco_right_neu {

    width: 450px;
    top: 40px;
  }
}

@media (max-width: 700px) {

  .deco_left_neu {

    width: 400px;
  }
  .deco_right_neu {
    
    right: -25%;
    width: 400px;
  }
}

@media (max-width: 540px) {

  .deco_left_neu {

    left: -35%;
  }
  .deco_right_neu {
    
    right: -35%;
  }
}

@media (max-width: 430px) {

  .deco_left_neu {

    left: -35%;
    width: 350px;
  }
  .deco_right_neu {
    
    right: -35%;
    width: 350px;
    top: 0;
  }
}



/********************** Quot *******************/

.quotation_header span {

  position: relative;
}

.quotation_header h2::after {

  content: url(../svg/quote.svg);
}

.quotation_header span::after {
  content: url(../svg/quote.svg);
  position: absolute;
  left: unset;
  right: -55px;
  top: 20px;
  z-index: -1;
  transform: rotateY(180deg);
}

@media (max-width: 1100px) {

  .quotation_header span::after {
    right: -44px;
    top: 16px;
}
}

@media (max-width: 430px) {

  .quotation_header span::after {
    right: -44px;
    top: 16px;
    transform: scale(0.5) rotateY(180deg);
}
}


/*******************************************************/




/*********************** Gallery ****************/

.gallery .gallery__row {

  grid-template-columns: repeat(7,1fr);
}

.gallery__row__item {
	
	cursor: pointer;
}


.gallery .gallery__row__item:nth-child(1),
.gallery .gallery__row__item:nth-child(4),

.gallery .gallery__row__item:nth-child(5),
.gallery .gallery__row__item:nth-child(8),

.gallery .gallery__row__item:nth-child(9),
.gallery .gallery__row__item:nth-child(12),

.gallery .gallery__row__item:nth-child(13),
.gallery .gallery__row__item:nth-child(16),

.gallery .gallery__row__item:nth-child(17),
.gallery .gallery__row__item:nth-child(20),

.gallery .gallery__row__item:nth-child(21),
.gallery .gallery__row__item:nth-child(24),

.gallery .gallery__row__item:nth-child(25),
.gallery .gallery__row__item:nth-child(28),

.gallery .gallery__row__item:nth-child(29),
.gallery .gallery__row__item:nth-child(32),

.gallery .gallery__row__item:nth-child(33),
.gallery .gallery__row__item:nth-child(36),

.gallery .gallery__row__item:nth-child(37),
.gallery .gallery__row__item:nth-child(40),

.gallery .gallery__row__item:nth-child(41),
.gallery .gallery__row__item:nth-child(44),

.gallery .gallery__row__item:nth-child(45),
.gallery .gallery__row__item:nth-child(48) {

  grid-column: span 4;
}

.gallery .gallery__row__item:nth-child(2),
.gallery .gallery__row__item:nth-child(3),

.gallery .gallery__row__item:nth-child(6),
.gallery .gallery__row__item:nth-child(7),

.gallery .gallery__row__item:nth-child(10),
.gallery .gallery__row__item:nth-child(11),

.gallery .gallery__row__item:nth-child(14),
.gallery .gallery__row__item:nth-child(15),

.gallery .gallery__row__item:nth-child(18),
.gallery .gallery__row__item:nth-child(19),

.gallery .gallery__row__item:nth-child(22),
.gallery .gallery__row__item:nth-child(23),

.gallery .gallery__row__item:nth-child(26),
.gallery .gallery__row__item:nth-child(27),

.gallery .gallery__row__item:nth-child(30),
.gallery .gallery__row__item:nth-child(31),

.gallery .gallery__row__item:nth-child(34),
.gallery .gallery__row__item:nth-child(35),

.gallery .gallery__row__item:nth-child(38),
.gallery .gallery__row__item:nth-child(39),

.gallery .gallery__row__item:nth-child(42),
.gallery .gallery__row__item:nth-child(43),

.gallery .gallery__row__item:nth-child(46),
.gallery .gallery__row__item:nth-child(47) {

  grid-column: span 3;
}


.two_columns_pic--load4 .row__item {

  display: none;
}

.two_columns_pic--load4 .row__item:nth-of-type(1),
.two_columns_pic--load4 .row__item:nth-of-type(2),
.two_columns_pic--load4 .row__item:nth-of-type(3),
.two_columns_pic--load4 .row__item:nth-of-type(4){

  display: grid;
}

.display4 .row__item {
  display: grid !important;
}


@media (max-width: 540px){

  .gallery .gallery__row {

    grid-template-columns: repeat(1,1fr);
  }

  .gallery .gallery__row__item {

    grid-column: span 1 !important;
  }
}



.slider__content__slide img {
	
	object-fit: cover;
}

.copy_icon {
	
	position: absolute;
    right: 0;
/* 	top: 2px; */
}

.copy:hover span.copy_text {
    margin-right: 2rem;
}

a {
	
	display: inline-block;
}

a:focus-visible {
	
	outline: 6px solid red;
}



@media (max-width: 860px) {
	
	h1 {
		
		font-size: 7vw !important;
		line-height: 7vw;
	}
	
	.hero {
		
		height: 100vh;
	}
}



@media (max-width: 600px) {
	
	.three_pics_banner {
		
		display: flex;
		flex-direction: column;
		height: max-content;
	}
	
	.three_pics_banner .pic,
	.three_pics_banner .text{
		
		height: 300px;
	}
}

.copy_text {
	
	margin-top: 0;
	margin-right: 2rem;
	max-width: 100%;
	margin-left: unset;
}


.three_pics_banner .text {
    background-color: #989228;
}

.swiper_text .swiper_text_columns .swiper-wrapper .swiper-slide .pic_and_info .info p:nth-of-type(2) {
	
	color: #00396B;
}

.three_columns_card .columns .card .subtitle {

    color: #00396B;
}



.organigram__firstLevel .item_picture--single .picture,
.organigram__firstLevel .item_dopple .pictures,
.organigram__secondLevel__column .item_picture .picture,
.organigram__secondLevel__column:first-of-type .item_picture::before,
.organigram__secondLevel__column:last-of-type .item_picture::before{

    border-color: #00396B;
}

.organigram__firstLevel .item_picture .picture,
.organigram__firstLevel .item_picture::after,
.organigram__secondLevel__column .item_picture::after,
.organigram__secondLevel::after,
.organigram__secondLevel__column .item_picture::before{

    background-color: #00396B;
}

.organigram__firstLevel .item_picture--single .picture {
	
	background-color: transparent;
}

.nav .menu li:hover .sub-menu,
.nav .menu li a:focus-visible + .sub-menu{
	
	visibility: unset;
	opacity: 1;
	transform: translateY(41px);
	transition: all 0.4s ease-in;
}

.sub-menu-hover {
	

	visibility: unset !important;
	opacity: 1 !important;
	transform: translateY(41px) !important;
	transition: all 0.4s ease-in !important;
}


.nav .menu li .sub-menu:focus,
.nav .menu li .sub-menu:hover{
	
	visibility: unset;
	opacity: 1;
}

.nav .menu li .sub-menu a + .sub-menu {
	
	background-color: red;
}



.nav .nav__blue {
	
	padding-top: 0;
	padding-bottom: 0;
}

.nav .nav__blue__content .right ul li {
	
	padding: 1.8rem 0;
}

.nav .nav__blue__content .right ul li a {
	
	position: relative;
}

.nav .nav__blue__content .right ul li a::before {
	
	content: '';
	position: absolute;
    bottom: -40px;
	width: 100%;
	height: 4px;
	background-color: #BFC9DB;
	opacity: 0;
	transition: all 0.4s ease-in;
	
}

.nav .nav__blue__content .right ul li:hover a::before,
.nav .nav__blue__content .right ul li a:focus::before{

	opacity: 1;    
	transition: all 0.4s ease-in;
}

.nav .sub-menu {
	
	position: absolute;
    width: 100%;
    left: 0;
	top: 65px;
    z-index: 6;
    justify-content: flex-end;
    align-items: center;
    gap: 3rem;
    color: #fff;
    visibility: hidden;
	opacity: 0;
    background-color: #fff;
    padding: 1rem 2.7rem !important;
	transition: all 0.4s ease-in;

}

.nav .sub-menu li {
	
	padding: 0 !important;
	margin: 0 !important;
}

.nav .sub-menu li a{
	color : #00396B !important;
}

.nav .sub-menu li:hover a{
	color : #7287BB !important;
}

.nav .sub-menu li a::before {
	
	display: none;
}

@media (max-width: 1450px) {
	
	.nav .nav__blue__content .right ul li a::before {
		
		bottom: -34px;
	}
	
	.nav .menu li:hover .sub-menu {
    transform: translateY(31px);
}
}

@media (max-width: 950px) {
	
	.nav .nav__blue {
		
		padding-top: 1.8rem;
		padding-bottom: 1.8rem;
	}
	
	.nav .sub-menu {
    position: unset;
    width: 100%;
    display: flex !important;
    align-items: center;
    gap: 3rem;
    color: #fff !important;
    visibility: inherit;
    opacity: 1;
    background-color: unset;
    padding: 1rem 2.7rem !important;
    transition: all 0.4s ease-in;
}
	.nav .sub-menu li a {
    color: #fff !important;
    font-size: 1rem !important;
}
	
	.nav .nav__blue__content .right ul li {
    padding: 0;
    text-align: center;
}
	
	.nav .open_menu .nav__blue__content .right ul {
    flex-direction: column;
    gap: 0.8rem;
		align-items: center;
}
	
	.nav .menu li:hover .sub-menu {
		
		transform: unset;
	}
	
		.nav .nav__blue__content .right ul li a::before {
		
		display: none;
	}
}



.organigram__firstLevel .item_dopple .text {

    gap: 1rem;
    padding: 0 19px;
    width: 100%;
}

.organigram__firstLevel .item_dopple .text__container {

    align-items: center !important;
    margin: 0 auto;
    width: 200px;
}

.organigram__secondLevel__column:nth-child(4) .item_picture::after{
	
	display: none;
}

.organigram__secondLevel::after {
	width: 57.6%;
    left: 34.7%;
}

.organigram__firstLevel .item_dopple .pictures::before {
	
	content: '';
    position: absolute;
	right: calc(-46.6vw - 70px);
    width: calc(46.6vw + 70px);
    height: 3px;
    background-color: #00396B;
    top: 50%;
}

.organigram__secondLevel__column:last-of-type .item_picture::before {
	
    height: 322px;
    top: -286px;
}

@media (max-width: 1630px) {
	
	.organigram__secondLevel::after {
    width: 56.6%;
    left: 34.7%;
}
}

@media (max-width: 1600px) {
	
	.organigram__firstLevel .item_dopple .pictures::before {

    right: calc(-46.6vw - 40px);
    width: calc(46.6vw + 40px);
}
}

@media (max-width: 1577px) {
	
	.organigram__firstLevel .item_dopple .text__container {

    width: auto;
}
	.organigram__firstLevel .item_dopple .pictures::before {

    right: calc(-46.6vw - 80px);
    width: calc(46.6vw + 80px);
}
	
	.organigram__secondLevel__column:last-of-type .item_picture::before {
    height: 355px;
    top: -318px;
}
}

@media (max-width: 1450px) {
	
	.organigram__secondLevel__column:last-of-type .item_picture::before {
    height: 268px;
    top: -227px;
}
}


@media (max-width: 1317px) {
	
.organigram__secondLevel__column:last-of-type .item_picture::before {
    height: 306px;
    top: -267px;
}
}

@media (max-width: 1210px) {
	
	.organigram__secondLevel {
		
		gap: 36px;
	}
	
	.organigram__firstLevel .item_dopple .pictures::before {
    right: calc(-46.6vw - 30px);
    width: calc(46.6vw + 30px);
}
}

@media (max-width: 1100px) {
	
	.organigram__firstLevel .item_dopple .pictures::before {
    right: calc(-46.6vw - 55px);
    width: calc(46.6vw + 55px);
}
	.organigram__secondLevel__column:last-of-type .item_picture::before {
    height: 297px;
    top: -259px;
}
}

@media (max-width: 1000px) {
	
	.organigram__secondLevel::after {
    left: 49.7%;
}
	
	.organigram__secondLevel__column:nth-of-type(2) .item_picture::before {
		
		    border-left: 3px solid #00396B;
	}
	
	.organigram__firstLevel .item_dopple .pictures::before {
		
		display: none;
	}
	
	.organigram__secondLevel__column:last-of-type .item_picture::before {
    height: 36px;
    top: 0;
}
	
	.organigram__secondLevel__column:nth-of-type(3) .item_picture::before {
		
		border-left: 3px solid #00396B;
    	border-top: 3px solid #00396B;
	}
	
	.organigram__firstLevel .item_dopple::after {
		
		background-color: #00396B;
	}
}

@media (max-width: 767px) {
	
	.organigram__secondLevel {
    grid-template-columns: repeat(1, 1fr);
}
	
	.organigram__secondLevel::after,
	.organigram__firstLevel .item_dopple::after,
	.organigram__secondLevel__column:nth-of-type(3) .item_picture::before,
	.organigram__secondLevel__column:last-of-type .item_picture::before,
	.organigram__secondLevel__column:nth-of-type(2) .item_picture::before{
		
		display: none;
	}
}

.three_columns_card .columns .card .arrow_link {
	
	position: relative;
}

.three_columns_card .columns .card .arrow_link::before{
	
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 29px;
    height: 18px;
    margin: auto;
    background-image: url(https://www.bundesbau.nrw.de/wp-content/uploads/2023/06/btn-pfeil.svg);
    background-size: contain;
	transition: all 0.3s ease-in;
	opacity: 0;
}


.three_columns_card .columns .card .arrow_link:hover::before {
	
	transform: translatex(2.2rem);
	transition: all 0.3s ease-in;
	opacity: 1;
}



.organigram {
	
	overflow-x: hidden;
}


.post-password-form {
	
	max-width: 600px;
    padding: 2rem;
    color: #000;
    gap: 1rem;
    display: flex;
    flex-direction: column;
}

.post-password-form p:nth-child(2) {
	
	display: flex;
    flex-direction: column;
    gap: 2rem;
}

.post-password-form p:nth-child(2) label {
	
	display: flex;
    flex-direction: column;
	gap: 1rem;
}

.post-password-form p:nth-child(2) input[type=password] {
	
	padding: 0.7rem 1rem;
}

.post-password-form p:nth-child(2) input[type=submit] {
	
	
    width: max-content;
    background-color: #00396b;
    color: #fff;
    padding: 0.8rem 3rem;
    font-size: 1rem;
    border: unset;
	cursor: pointer;
	transition: all 0.3s ease-in;
}

.post-password-form p:nth-child(2) input[type=submit]:hover {
	
	background-color: #A09600;
	transition: all 0.3s ease-in;
}


@media (max-width: 600px) {
	
	.post-password-form {
		
		padding-left: 1rem;
	}
}



.nav__logo {
	max-width: 120px;
    width: 100%;
}

.header_and_paragraphV2 .paragraphs {
	
	width: 100%;
}

.wpsc-auth-container .wpsc-button.primary {
    border: unset !important;
    background-color: #00396B !important;
    color: #fff !important;
    width: 100%;
    padding: 0.7rem !important;
    border-radius: unset !important;
	transition: all 0.2s ease-in
}

.wpsc-auth-container .wpsc-button.primary:hover {
	
	background-color: #A09600 !important;
	transition: all 0.2s ease-in
	border: unset !important;
}

.wpsc-link.wpsc-register {
	
	border: unset;
    background-color: #A09600 !important;
    color: #fff !important;
    width: 100%;
    padding: 0.35rem !important;
    padding-bottom: 0.2rem !important;
    border-radius: unset !important;
    text-align: center;
    margin: 0 !important;
	transition: all 0.2s ease-in
}

.wpsc-link.wpsc-register:hover {
	
	background-color: #00396b !important;
	transition: all 0.2s ease-in;
	text-decoration: none !important;
}

.wpsc-auth-container .auth-links {
	
	flex-direction: column-reverse;
}


#wpsc-container input[type=text], 
#wpsc-container input[type=password], 
.wpsc-modal input[type=text], 
.wpsc-modal input[type=password] {
	
	min-height: unset !important;
    max-height: unset !important;
    border-radius: 0 !important;
    padding: 1rem 0.5rem !important;
}

#wpsc-container input[type=text]:focus, #wpsc-container input[type=text], #wpsc-container input[type=password]:focus, #wpsc-container input[type=password], .wpsc-modal input[type=text]:focus, .wpsc-modal input[type=text], .wpsc-modal input[type=password]:focus, .wpsc-modal input[type=password], #wpsc-container select, #wpsc-container select:focus, .wpsc-modal select, .wpsc-modal select:focus, #wpsc-container textarea, #wpsc-container textarea:focus, .wpsc-modal textarea, .wpsc-modal textarea:focus, #wpsc-container .checkbox-container label:before, .wpsc-modal .checkbox-container label:before, #wpsc-container .radio-container label:before, .wpsc-modal .radio-container label:before {
	
	    border-radius: 0 !important;
}

#wpsc-container .checkbox-container, .wpsc-modal .checkbox-container {

    margin: 0.5rem 0 1rem 0;
}

#wpsc-container .checkbox-container label, .wpsc-modal .checkbox-container label {
	
	align-items: center;
}




.text_slider_switch {
	
	display: flex;
    flex-direction: row-reverse;
}


.text_slider_switch .text {
	
	width: 50%;
}


.text_slider_switch .swiper_images {
	
		width: 50%;
}



@media (max-width: 780px) {
	
	.text_slider_switch {
	
	flex-direction: column;
	}
	
	.text_slider_switch .text,
	.text_slider_switch .swiper_images{
	
	width: 100%;
	}

}



@media (max-width: 900px) {

.footer__top {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
	gap: 1rem 0;
	}
	
	.footer__top ul {
    grid-column: span 2;
	}
	
	.footer__top > a {
    grid-row: 1;
	}
	.footer__bottom {
    justify-content: center;
	}
}


.footer__top ul {

    flex-wrap: wrap;
    gap: 0 1rem;
    justify-content: center;
    align-items: center;
}

.footer__top ul li {
	
	margin: 0 !important;
}





.textBlock_with_date .textBlock_with_date__content {
  width: 1526px;
  margin: 0 auto;
  position: relative;
  padding-top: 90px;
  padding-bottom: 90px;
  display: flex;
  flex-direction: column;
  gap: 64px;
}

.textBlock_with_date .textBlock_with_date__content .date {
  padding-bottom: 36px;
  color: #00396B;
  position: relative;
  width: fit-content;
}

.textBlock_with_date .textBlock_with_date__content .date::after {
  content: "";
  display: block;
  position: relative;
  height: 3px;
  width: 130%;
  background-color: #00396B;
  bottom: -36px;
  left: 0;
}

.textBlock_with_date .textBlock_with_date__content p {
  max-width: 80%;
}

@media (max-width: 1600px) {
  .textBlock_with_date .textBlock_with_date__content {
    width: 85%;
  }
}

@media (max-width: 1100px) {
  .textBlock_with_date .textBlock_with_date__content {
    width: 90%;
  }
}

@media (max-width: 540px) {
  .textBlock_with_date .textBlock_with_date__content {
    width: 90%;
  }

  .textBlock_with_date .textBlock_with_date__content p {
    max-width: 100%;
  }
}

@media (max-width: 1600px) {
  .textBlock_with_date .textBlock_with_date__content {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

@media (max-width: 1450px) {
  .textBlock_with_date .textBlock_with_date__content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 540px) {
  .textBlock_with_date .textBlock_with_date__content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 430px) {
  .textBlock_with_date .textBlock_with_date__content {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .textBlock_with_date .textBlock_with_date__content {
    gap: 24px;
  }
}

@media (max-width: 375px) {
  .textBlock_with_date .textBlock_with_date__content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}



.nav .nav__white ul {
	
	justify-content: space-between;
}


.nav__white__logo__v2 {
    max-width: 165px;
    width: 165px;
}

.nav .nav__white ul li:not(:first-of-type):after {
	
	display: none;
}


.tabelle__content table {
	
	width: 100%;
}

.tabelle__content {
	
	overflow: scroll;
	min-width: 900px;
}

.tabelle__container {
	
    overflow: scroll;
    background: #03396b;
    color: #fff;
    padding: 2rem;
}

.tabelle__content table thead tr th {
    text-align: left;
    padding: 8px 2vw;
    font-size: 1rem;
    font-weight: 400;
    vertical-align: baseline;
}

.tabelle__content table tbody tr td {
    text-align: left;
    padding: 20px 2vw;
    vertical-align: baseline;
    font-size: 0.833rem;
}


.tabelle__content table tbody tr {
    border-top: 2px solid #fff;
}

.section_header h2::after,
.square_deco::after{
	
	display: none;
}


.hero--small {
	
    height: calc(65vh - 8.9rem);
	margin-bottom: 3rem;
}


.text_and_picture--vertical .text {
	
	padding-top: 0;	
}

.text_and_picture .swiper-slide{
	
	display: flex;
}



.text_and_picture .swiper_images .swiper-wrapper .swiper-slide img {
	
    /* width: 500px; */
    object-fit: contain;
    margin-left: auto;
    text-align: right;
    height: 375px;
    object-position: center center;
}



/* @media (max-width: 1300px) {
	
	.text_and_picture .swiper_images .swiper-wrapper .swiper-slide img {
    	width: 400px;

	}
}

@media (max-width: 950px) {
	
	.text_and_picture .swiper_images .swiper-wrapper .swiper-slide img {
    	width: 300px;
		height: auto;

	}
}



@media (max-width: 780px) {
	
	.text_and_picture .swiper_images .swiper-wrapper .swiper-slide img {
    	width: 340px;
		height: auto;
		margin-left: 0;
		object-position: left top;

	}
} */



.news-pag {

  margin-top: 4rem;
}

.news-pag .nav-links {

    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.news-pag .next,
.news-pag .prev {

  position: unset;
  padding: 0;
  margin: 0;
  color: #00396B;
  text-decoration: none;
}

.news-pag .next:hover,
.news-pag .prev:hover {

  color: #00396B;
  background-color: unset;
}

.news-pag .page-numbers {

  color: #00396B;
  text-decoration: none;
  font-weight: 700;
}

.news-pag .current {

  color: #00396B;
  text-decoration: underline;
}

.news-pag .next::after,
.news-pag .prev::after {

  display: none;
}



.news_uebersicht_btn .blue-btn {

  margin-top: 3rem;
}



.nav__logo {
	
	width: 120px;
}



.text_and_picture__title,
.text_and_picture__titleV2{
	
	    width: 1526px;
    	margin: 0 auto;
}

.text_and_picture__titleV2 {
	
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 4.5rem;
}

.text_and_picture .picture img {
	
	object-fit: contain;
	object-position: top;
	height: max-content !important;
}

.text_and_picture .picture {
	
	height: max-content !important;
}

@media (max-width: 1600px) {
	
	.text_and_picture__title,
.text_and_picture__titleV2 {
		
		width: 85%;
	}
}

@media (max-width: 1100px) {
	
	.text_and_picture__title,
.text_and_picture__titleV2 {
		
		width: 90%;
	}
	
	.text_and_picture__titleV2 {
		
		gap: 2rem;
	}
}

	
	
@media (max-width: 780px) {
	
	.text_and_picture__titleV2 {

		grid-template-columns: 1fr;
	}
}
	
	

.three_columns_card .columns .card__pic .pic__wrapper img {
	
	object-fit: contain;
	object-position: top;
}


.text_and_picture .swiper-slide {
	flex-direction: column !important;
}

.text_and_picture	.bild-text-container{
		margin-top: 20px;
		border-left: 8px solid #CCD7E1;
		padding: 10px 40px;
		font-size: 0.8rem;
    	line-height: 1.2rem;
	}

.text_and_picture .swiper_images{
	height: max-content !important;
}

.text_and_picture .swiper-pagination{
	position: unset !important;
	margin-top: 1rem;
}

.text_and_picture .swiper_images .swiper-wrapper .swiper-slide img{
	object-fit:cover;
}

/* .text_and_picture .swiper_images .swiper-wrapper .swiper-slide img{
	height: unset !important;
} */

.copy_wrapper{
	position:relative;
}
.copy{
	top: -30px
}





